/******************************************************************************************************/
/************************ CURRENT ISSUE ********************************/
#current_issue {font-size:12px; display: background-color:#FFF; color;#333}
#current_details a{font-size:12px; color;#666 ; text-decoration:none}
#current_cover, #current_details {margin: 10px; position: relative;}
#current_cover {vertical-align: bottom; width: 600px; height: 99px; background: url('../png/ee_mag.png') top left no-repeat; border: 1px solid #FFF; cursor: pointer;}
#curr_cover_name {text-align: left; color: #FFF; font-size: 11px; font-weight: bold; font-style: italic; width: 250px; margin: 70px 0px 0px 320px;}
#curr_cover_name_new {text-align: left; color: #000; font-size: 12px; font-weight: bold; font-style: italic;}
#current_details {}
.mag_link_art{color:#666}

.current_det_cat {font-weight: bold; margin-top: 25px; font-size: 125%; color: #DA1515; border-bottom: 1px solid #CCC; font-style: italic;}
.curr_mag_artx {margin: 2px 0px 15px 0px; list-style-position: outside; list-style: url('../gif/bull_ee.gif')}
.curr_titre_mag {font-weight: bold;}
.curr_sommaire {text-align: justify; margin-bottom: 10px; font-weight: bold;color;#333}
.curr_sommaire 	a{text-align: justify; margin-bottom: 10px; font-weight: bold;color;#333}
#maghide {width: 100%; overflow: scroll;}

/************************ WHITE PAPERS ********************************/
#white_papers td {padding: 1px 25px;}
#white_papers .wp_titre {font-weight: bold;}
#white_papers .wp_titre a {font-size: 12px;}
/************************ END WHITE PAPERS ********************************/

#cover_mag {text-align: center;}

.cover_magazine {border: 1px solid #000;}

.mag_virtual {}


#mag_editorial {width: 200px; float: left; padding-right: 10px; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC;}
#mag_sommaire {width: 335px; float: right;}

#mag_article {margin-top: 15px;}

.mag_col {margin-bottom: 5px;}

.mag_page, .mag_titre {font-size: 115%;}
.mag_page {font-weight: bold; float: left;}
.mag_titre, .mag_auteur, .mag_sommaire {margin-left: 30px;}
.mag_titre {font-weight: bold;}
.mag_auteur {font-style: italic;}
.mag_sommaire {margin-top: 2px;}

#mag_index {margin-top: 20px;}
.mag_index_titre, .mag_index_sommaire {text-align: center; font-size: 90%;}
.mag_index_titre {font-weight: bold; border-bottom: 1px solid #CCC;}
.mag_index_sommaire {margin-bottom: 10px;}

.mag_btn {text-align: center; margin-bottom: 5px;}

#mag_adresse {margin: 20px 0px; font-size: 90%;}
#mag_desc {margin: 15px 0px; font-size: 80%; text-align: justify;}
#mag_cover {font-size: 90%;}

.poid_mag {float: right; position: absolute; padding-top: 7px;}

a.mag_link:link, a.mag_link:visited, a.mag_link:active {color: #000000; text-decoration: underline;} a.mag_link:hover {color: #DA1515; text-decoration: none;}
a.art_link:link, a.art_link:visited, a.art_link:active {color: #000000; text-decoration: none;} a.art_link:hover {color: #DA1515; text-decoration: underline;}
#mag_arc_table {width: 600px;}
.mag_cell {text-align: center; color: #333; font-weight: bold; font-size: 11px; padding-top: 5px; padding-bottom: 15px; vertical-align: top;}
/****************************************************************************************************/